Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232819 - CVE-2007-1473, CVE-2007-1474: horde < 3.1.4 vulnerabilities
Summary: CVE-2007-1473, CVE-2007-1474: horde < 3.1.4 vulnerabilities
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: horde
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brandon Holbrook
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 12:49 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 03:34:48 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2007-03-18 12:49:59 UTC
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-1473
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-1474

FE5 only; FE6+ have already been updated to 3.1.4.

Comment 1 Brandon Holbrook 2007-03-19 03:34:48 UTC
Fixed in horde-3.1.4-1.fc[567]


Note You need to log in before you can comment on or make changes to this bug.